View Single Post
  #1  
Old 02-04-2006, 12:02 AM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,518
Default Pro Tools HD 7.1cs4 Updates

Pro Tools HD 7.1cs4 Updates for Mac OS X and Windows XP

For systems with Pro Tools HD 7.0 or 7.1

Available for download from the Pro Tools CS Updates page:
www.digidesign.com/download/cs/

Pro Tools HD 7.1cs4 for Mac OS X and Windows XP contain the following:

Fixed: Pro Tools Can Freeze When Attempting To Make a Crossfade (Item #72143)
  • This would happen when attempting to bring up the Fades dialog if there was no underlying data to make the crossfade. Fade commands that do not bring up the Fades dialog would not cause the problem.
Fixed: RTAS Instrument Plug-Ins on Instrument Tracks Incorrectly Report Delay Compensation Values (Item #71701)
  • This could result in the recorded audio being shifted early incorrectly. Note that the same plug-ins on Auxiliary Inputs or audio tracks reported the proper amount of 0 samples and therefore did not exhibit this problem.
Fixed: Pro Tools HD 7.1cs3 Could Not Load the Surround Panner Firmware (Item #72493)
  • Even though Pro Tools would continue to function properly after an aborted firmware upgrade, the user would be reminded to update the firmware each time they declared D-Control in the Peripherals dialog.
Pro Tools HD 7.1cs4 for Mac OS X also contains the following:

Fixed: When Recording on a Track with a Long Track Name, Recording Would Stop After 5 Minutes (Item #71869)
  • This would happen with a file name longer than 26 characters, as this could result in a file with more than 31 characters.
Fixed: Support For Logic Pro 7.2 (Item #68784)
  • DAE 7.x would cause a freeze on startup when HTDM plug-ins were in the plug-ins directory
Please Note: Logic Pro 7.2 is available from the Apple website (www.apple.com/logicpro). Although Logic Pro 7.2 is a universal version that runs natively on both Intel- and PowerPC-based Mac systems, Digidesign hardware and Pro Tools software are not yet compatible with Intel-based Mac systems. Pro Tools|HD hardware currently requires a PowerPC-based Mac system or a Windows XP system. Customers using Pro Tools HD 6.9.x and earlier software must use Logic Pro 7.1 or earlier.
__________________
Administrator
Avid Pro Audio Community
Reply With Quote